Document: libtakari-polyglot-maven-plugin-java
Title: API Javadoc for Polyglot :: Maven Plugin
Author: Polyglot :: Maven developers
Abstract: API Javadoc for libtakari-polyglot-maven-plugin-java
Section: Programming

Format: HTML
Index: /usr/share/doc/libtakari-polyglot-maven-plugin-java/api/index.html
Files: /usr/share/doc/libtakari-polyglot-maven-plugin-java/api/*
